<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class User_guide extends CI_Model{
	

	//Gather all user guide topic
	public function getTopic(){
		$query = $this->db->select("*")
						->from('ug_topic')
						->get();

		if($query->num_rows() > 0){
			return $query->result();
		}else{
			return false;
		}
	}
}